SMSD GUI webstart applet via JNLP.
Note: You need JDK 6 update 10 and higher version to run this software